class VteAssessmentRequestModel {
  String? setupID;
  int? parameterGroup;
  int?  transactionNo;

  VteAssessmentRequestModel(
      {this.setupID, this.parameterGroup = 7, this.transactionNo});

  VteAssessmentRequestModel.fromJson(Map<String, dynamic> json) {
    setupID = json['SetupID'];
    parameterGroup = json['ParameterGroup'];
    transactionNo = json['TransactionNo'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['SetupID'] = this.setupID;
    data['ParameterGroup'] = this.parameterGroup;
    data['TransactionNo'] = this.transactionNo;
    return data;
  }
}
